Hello There, Guest! Register

Welcome, Guest
You have to register before you can post on our site.

Username
  

Password
  





Search Forums

(Advanced Search)

Forum Statistics
» Members: 32,205
» Latest member: pmf5389
» Forum threads: 7,354
» Forum posts: 36,548

Full Statistics

Online Users
There are currently 173 online users.
» 2 Member(s) | 166 Guest(s)
Applebot, Bing, Discord, Google, Yandex, libal44, pmf5389

Latest Threads
Ani
Prince of Persia Trilogy ...

Forum: Support
Last Post: Ani
1 hour ago
» Replies: 1
» Views: 71
Ani
My AMD Radeon 7500 doesn'...

Forum: General Discussion
Last Post: Ani
1 hour ago
» Replies: 1
» Views: 2
Ani
Cannot create RPCS3.log (...

Forum: Support
Last Post: Ani
1 hour ago
» Replies: 3
» Views: 25
pidgey
Problem with RPCS3 Versio...

Forum: Support
Last Post: pidgey
3 hours ago
» Replies: 1
» Views: 61
ehgent
NCAA Football 14 [BLUS311...

Forum: Playable
Last Post: ehgent
10 hours ago
» Replies: 37
» Views: 11,416
NarrisL
Enchanted Arms [BLES00049...

Forum: Ingame
Last Post: NarrisL
Today, 02:00 AM
» Replies: 19
» Views: 5,550
Ani
Is a I5 6500 capable of r...

Forum: General Discussion
Last Post: Ani
Yesterday, 05:52 PM
» Replies: 1
» Views: 44
Ani
Problem saving game

Forum: Support
Last Post: Ani
Yesterday, 05:50 PM
» Replies: 1
» Views: 18
SAMI
FIFA 08 [BLES00133]

Forum: Playable
Last Post: SAMI
Yesterday, 02:49 PM
» Replies: 9
» Views: 2,285
timestrueroman
Resistance: Fall of Man [...

Forum: Ingame
Last Post: timestrueroman
Yesterday, 01:30 PM
» Replies: 11
» Views: 5,412

 
  Compatibility List History
Posted by: Ani - 03-18-2017, 11:35 PM - Forum: Announcements - No Replies

You can now check compatibility list's history on https://rpcs3.net/compatibility?h
You'll be able to check on games which statuses have been updated since the beginning of the month

Print this item

  Demon’s Souls: Nearly Playable?! and RPCS3 v0.0.2
Posted by: ssshadow - 03-11-2017, 07:43 PM - Forum: Announcements - Replies (6)

Yup, it happened. Check out the blog post: https://rpcs3.net/blog/2017/03/11/des/

Print this item

  Automatic LLE!
Posted by: ssshadow - 03-03-2017, 02:29 AM - Forum: Announcements - Replies (10)

That's right, when you download the latest master branch version from rpcs3.net you will no longer have to select modules manually.

Simply install the very latest firmware version from tools -> install firmware and you are set. The option to automatically select modules is on by default. (This feature needs the original encrypted .sprx module files. If you have old decrypted .prx files reinstall from the menu as mentioned earlier)

Automatic selection will be improved in the future, but right now it should work in almost all games. The only real exception would be libfs as a few games need it, but at the same time it breaks others. For example Atelier and Journey needs it. To load libfs in addition to what is manually selected tick libfs in the module list (untick everything else) and also tick the setting "load liblv2.sprx".

Ease of use and more reliable auto selection in cases like libfs will be worked on in the near future.

Print this item